package com.tuoheng.admin.enums;

import lombok.Getter;

/**
 *  巡检方式类型
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-11-23
 */
public enum InspectionTypeEnum {

    DRONE(1,"无人机"),
    AIRPORT(2,"机场巡逻"),
    MABNNEDFLIGHT(3,"飞手值飞");

    InspectionTypeEnum(int code, String description){
        this.code = code;
        this.description = description;
    }

    @Getter
    private int code;

    @Getter
    private String description;

}
